prefix=/usr/pkg
libdir=/usr/pkg/lib
libexecdir=/usr/pkg/libexec
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution-data-server
privincludedir=/usr/pkg/include/evolution-data-server

backenddir=/usr/pkg/lib/evolution-data-server/addressbook-backends

Name: libedatabook
Description: Backend library for evolution address books
Version: 3.44.4
Requires: libebackend-1.2 libebook-contacts-1.2
Libs: -Wl,-R${libdir} -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
